We're trying to install plugins for RDi 9.0.1.0. We were successful on all the developer workstations but one.

We get this error:

"Software currently installed: IBM Software Delivery Platform 2014.7.18.151706 (IBM Software Delivery Platform com.ibm.sdp.eclipse.ide 2014.7.18.151706)

Missing requirement: IBM Software Delivery Platform 20.14.7.18.151.706 (IBM Software Delivery Platform com.ibm.sdp.eclipse.ide 2014.7.18.151706) requires 'org.eclipse.rcp.configuration_root_win32.win32.x86_64 [1.0,1.1.0)' but it could not be found"

Thanks


Dan Pankowski
Information Technology Dept.
Sinclair Services Company
Ph: 801-524-2956
www.sinclairoil.com<http://www.sinclairoil.com>



As an Amazon Associate we earn from qualifying purchases.

This thread ...


Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.